html,body{
	background:#c0c0c0;
	padding:0;
	margin:0;
	height:96%;
}
#wrapper {
	width:869px;
	color: #000000;

	margin:auto;
	text-align:left;
	background:#fff;
	margin-top:20px;
}

#footer{
	float:left;
	font-size:10px;
	background:url(../img/footerBG.jpg);
	background-repeat:repeat-x;
	border-top:1px solid #ccc;
	color:#000;
	height:52px;
	width:869px;
	padding-top:5px;
	padding-bottom:9px;
}
.nav{
	margin:0;
	padding:0;
	list-style-type:none;
	margin:auto;
	height:40px;
	width:816px;
	background:url(../img/navBG.jpg);
	background-repeat:repeat-x;
	padding-top:11px;
	margin-top:14px;

}
.aNav{
	font:normal 14px arial;
	text-decoration:none;
	text-transform:uppercase;
	color:#000;
	padding:0 5px;
	float:left;
	margin-top:2px;
}
.aNav:hover{
	color:#ccc;
}
.nav li{float:left;margin-left:11px;}
.logo{
	margin:27px 0 0 47px;
}
.separator{
	float:right;
}

#leftDiv{
	width:220px;
	float:left;
	margin-left:26px;
	_margin-left:13px;
}
#rightDiv{
	width:596px;
	float:right;
	margin-right:23px;
	_margin-right:12px;
}
.bnav{
	margin:0;
	padding:0;
	list-style-type:none;
	background:#eee;
	width:810px;
	margin:auto;
	height:20px;
	margin-top:10px;
	}
.bnav a{
	font:normal 11px arial;
	text-decoration:none;
	color:#000;
	padding:0 10px;
	text-transform:lowercase;
}
.bnav a:hover{
	color:#2175bc;
}

.bnav li{float:left;padding:0 10px;}